Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 25
Discuss [PwnageTool 2.0] No Installer.app??!! Kinda Bummed at the PwnageTool - Hackint0sh.org; Hey, Cydia is cool. And it beat Installer. First on 2.0 But I use Installer ...
  1. #11
    Senior Professional Array

    Join Date
    Apr 2008
    Location
    Kathmandu
    Posts
    148
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Hey, Cydia is cool.

    And it beat Installer. First on 2.0

    But I use Installer on 1.1.4 though.


  2. #12
    Rookie Array

    Join Date
    Sep 2007
    Posts
    26
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by saralsth View Post
    Hey, Cydia is cool.

    And it beat Installer. First on 2.0

    But I use Installer on 1.1.4 though.

    I think the problem is the lack of software, or at least on my part - the lack of knowledge on how to get the software...

    I'm looking for something like BossPrefs to disable EDGE, but I can't seem to find it, or anything close to it that will allow me to do that...

    People without a data plan (here in Canada anyway) are most likely going to be leaving their phone off until this gets resolved, or Installer becomes available considering we get charged $0.05/kb if we use data without a plan.

  3. #13
    Senior Professional Array

    Join Date
    Sep 2007
    Location
    Dallas, TX
    Posts
    183
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    16

    Default

    Quote Originally Posted by jon_slider View Post
    correct, also no Tzones USA 5.99 hack with FW 2.0 (yet)

    I dont think pwnage 2.0 has much use in the USA, neither for 3G, nor 2G

    unless you want to pay Tmobile $15 more per month
    wrong! t-znones works. been using it for a few hours now


    this works for sure:

    http://forums.macrumors.com/showthread.php?t=526616

  4. #14
    Supporter Array

    Join Date
    Aug 2007
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    if you are tekkie enouth to understand the Cydia stuff it might help you perhaps :-(

    installer was much more straight forward

    but as I learned: its not a matter of the installer! its a matter of the apps. I installed all my favourite apps via bundles in the ipsw file - but non of them (e.g. fring) seems to be 1.2 compatible...

  5. #15
    J to the T. Shaken, not Stirred Array thecompkid's Avatar

    Join Date
    Jul 2007
    Posts
    1,152
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    75

    Default

    Cydia is the same thing as installer as far as 2.0 goes.

    The lack of packages in Cydia is not due to Cydia's supposed inferiority, but actually to the completely revamped frameworks in 2.0 which break practically every app. The apps you're seeing in Cydia are the only ones which support 2.0 as of yet, NES.app, Mobile Terminal, some command line utils, and some themes. Just like with the 1.0.2 to 1.1.1 transition and (to a lesser extent) the 1.1.2 to 1.1.3 transition, the library of apps available will rebuild eventually if you give it time.

    Installer 4.0 is not going to magically make all your precious apps work on 2.0, that's up to the individual developers.

    Regardless, the App Store has changed the picture dramatically. We're definitely not going to have as active of a development community anymore as more developers switch to the official method of app distribution to gain market penetration. Granted, there are many categories of apps that will never be available on the app store, among them unlocking, terminals, SSH servers, emulators, Jiggy, file managers, VoIP over 3G/EDGE, video recording, iSlsk, background internet radio players and mobile scrobbler, MMS, summerboard, app launchers (appflow), customize (apps can't touch system files), Intelliscreen, anything that accesses the iPod DB, and any server of any kind......

    ...well, maybe we don't have anything to worry about .


  6. #16
    Advanced Array

    Join Date
    Nov 2007
    Posts
    32
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    can I install fring with cydia? if yes how?

  7. #17
    Supporter Array

    Join Date
    Aug 2007
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    read my post 2 up: NO :-(((

  8. #18
    sam
    sam is offline
    Chief of Administration
    iPhone Dev Team
    Array sam's Avatar

    Join Date
    Jun 2007
    Posts
    1,852
    Post Thanks / Like
    Downloads
    35
    Uploads
    277
    Rep Power
    10

    Default

    Well as 2.0 is now availabel to everyone and jailbroken, I think we can expect 2.0 apps to pop up by time.
    If you just want to support hackint0sh.org with a donation click here.
    Follow me on twitter: http://twitter.com/sam_hackint0sh

  9. #19
    Senior Professional Array goodluck4287's Avatar

    Join Date
    Sep 2007
    Posts
    103
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Quote Originally Posted by bogdi1988 View Post
    wrong! t-znones works. been using it for a few hours now


    this works for sure:

    http://forums.macrumors.com/showthread.php?t=526616
    You don't need that (which I packaged and made conveniently easy, but did not create, 7-8 months ago before it showed up on Installer as a package) ;-)

    I'm angry, it showed up on Cydia (I think the BigBoss one) about 20 minutes after I SSHd it on.

  10. #20
    Newbie Array

    Join Date
    Dec 2007
    Posts
    9
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Just a quick question:

    I noticed the lack of Installer.app right now, which is fine. I didn't install Cydia on my iPhone just yet.

    In the future, if I decide to, can I easily install Installer.app or Cydia without having to restore my iPhone?


 

 
Page 2 of 3 FirstFirst 123 LastLast

Similar Threads

  1. Replies: 5
    Last Post: 07-22-2008, 03:35 PM
  2. [PwnageTool] v1.1 New installer problem
    By bob616 in forum PwnageTool
    Replies: 11
    Last Post: 05-08-2008, 05:00 AM
  3. Replies: 9
    Last Post: 05-06-2008, 05:50 PM
  4. [PwnageTool] Missing Installer on 1.1.4
    By slavKO in forum PwnageTool
    Replies: 2
    Last Post: 04-07-2008, 08:02 AM
  5. [PwnageTool] 1.1.4 installer issue
    By Alph@Ass@ssin in forum PwnageTool
    Replies: 2
    Last Post: 04-07-2008, 03:00 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:56 PM.
twitter, follow us!